Get a player's profile and career (v1)
Returns the player's profile (role, styles, birth, teams, bio), batting and bowling career tables by format, debut and last match per format, ICC rankings, recent innings and news.
1 credit / requestBilled only on success
Authorization
ApiKeyAuth x-api-key<token>
In: header
Query Parameters
player_id*integer
Player id, from a squad, a scorecard or a team's player list.
Range
1 <= value <= 99999999curl -X GET "https://example.com/v1/cricbuzz/player?player_id=1413" \ -H "x-api-key: YOUR_API_KEY"{ "data": { "property1": null, "property2": null }, "details": { "reason": "string", "message": "string" }}